[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debian boot CDs & G5

On Sat, Apr 24, 2004 at 05:02:51PM +1000, Benjamin Herrenschmidt wrote:
> Hi Sven !
> The current CDs won't boot a G5 with the -power4 option. The problem
> is that the kernel contains legacy drivers (8250 serial, etc...) that
> are fine for IBM POWER4 hardware, but will lockup a G5. You really need
> different kernel images for now.

Sure seems to have lots of little patches to check the ppc subarch in
all those drivers.  Any plan to get them into mainline while we're at

(Cc'ed Olaf because I guess those patches are from him mostly)

Reply to: